.list-page-news ul li a span {
    width: 165rem;
}

.list-page-news ul li a {
    padding-left: 185rem;
}

.current1 .sub-cate a {
    padding: 0 30rem;
    font-size: 16rem;
}
.neright .share span { 
    font-size: 18rem; 
}

.solutionlist li .box .text {
    padding: 0 40rem;
}


.swiper-product .swiper-slide a .box {
    overflow: hidden;
}

.case-page .case-tabs a {
    font-size: 16rem;
}



@media (max-width: 1025px) {
    .list-page-news ul li a span {
        width: 100px;
    }

    .list-page-news ul li a {
        padding-left: 120px;
    }

    .product-search input {
        font-size: 12px;
    }

    .case-page .case-tabs a {
        font-size: 14px;
    }

    .message-form .verifyDiv {
        width: 100%;
    }

    .solutionlist li .box .text {
        padding: 24px 20px;
    }
}